{
    "commentBox.styles": {
    "defaultStyle": {
        "commentStartToken": "/* \n *@author: Ibrahim Albitar \n *@Date:03/06/2020  \n *@param: \n *@return:\n *@desc:   ",
        "commentEndToken": "\n */",
        "leftEdgeToken": " * ",
        "rightEdgeToken": "",
        "topEdgeToken": "",
        "bottomEdgeToken": "",
        "topRightToken": "",
        "bottomLeftToken": "",
        "capitalize": false,
        "textAlignment": "left"
    }}

}